gnome-settings-daemon (40.0.1-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 3.38.2-1 < 40.0.1-1.

Package: [Main page]